.custom-search-box h5{ white-space:normal !important; text-align:left !important; }

.single-product-content .btn.add-to-cart-btn, 
.single-product-content .btn.add-to-cart-btn:hover { padding:10px 15px !important; }

.actions.fixed-add-to-cart{ width:470px !important; }
 /*gift store css*/
  .bg-top .main-top-banner span{ font-size: 27px !important; }
  .heading h3{ height:72px; justify-content:center; align-content:center; display:flex; padding:14px 5px !important }
 .important-gift h2{ font-size:20px !important }

  @media screen and (max-width: 1700px){
  .bg-top .main-top-banner span { font-size: 23px !important;}
   .important-gift h2{ font-size:20px !important }
   }
   /*gift store css*/
@media screen and (max-width: 1440px){
	
	.single-product-content .actions,
	.single-product-content .stock-store{ width:100%; }

}

  @media screen and (max-width: 1024px){
  .bg-top .main-top-banner span {font-size: 16px !important;}
   }
@media screen and (max-width: 840px){ 
.important-gift h2{ font-size:14px !important }
.important-gift img{ width:30% !important }
}
  @media screen and (max-width: 480px){
  .bg-top .main-top-banner span {font-size: 13px !important;line-height: 20px !important;}
  .bg-top .main-top-banner h1 {padding:10px 41px; line-height: 21px !important;}   
  .important-gift h2{ font-size:12px !important }
  .important-gift img{ width:100% !important }  
  }
  @media screen and (max-width: 340px) { 
    .country-slider h2{ line-height:25px !important }
    .heading { font-size: 14px !important; }
 }          